<?xml version="1.0" encoding="UTF-8"?>
<tv generator-info-name="mydummy" generator-info-url="https://null.null/">
    <channel id="hdmi_enc">
        <display-name lang="pt">CFTV</display-name>
    </channel>
    <programme start="20260227000000 +0100" stop="20260227060000 +0100" channel="hdmi_enc">
        <title lang="pt">Meistens Fußball</title>
        <desc lang="pt">Meistens Fußball...</desc>
        <category lang="de">Sports</category>
    </programme>
    <programme start="20260227060000 +0100" stop="20260227120000 +0100" channel="hdmi_enc">
        <title lang="pt">Meistens Fußball</title>
        <desc lang="pt">Meistens Fußball...</desc>
        <category lang="de">Sports</category>
    </programme>
    <programme start="20260227120000 +0100" stop="20260227180000 +0100" channel="hdmi_enc">
        <title lang="pt">Meistens Fußball</title>
        <desc lang="pt">Meistens Fußball...</desc>
        <category lang="de">Sports</category>
    </programme>
    <programme start="20260227180000 +0100" stop="20260227235900 +0100" channel="hdmi_enc">
        <title lang="pt">Meistens Fußball</title>
        <desc lang="pt">Meistens Fußball...</desc>
        <category lang="de">Sports</category>
    </programme>
    <programme start="20260228000000 +0100" stop="20260228060000 +0100" channel="hdmi_enc">
        <title lang="pt">Meistens Fußball</title>
        <desc lang="pt">Meistens Fußball...</desc>
        <category lang="de">Sports</category>
    </programme>
    <programme start="20260228060000 +0100" stop="20260228120000 +0100" channel="hdmi_enc">
        <title lang="pt">Meistens Fußball</title>
        <desc lang="pt">Meistens Fußball...</desc>
        <category lang="de">Sports</category>
    </programme>
    <programme start="20260228120000 +0100" stop="20260228180000 +0100" channel="hdmi_enc">
        <title lang="pt">Meistens Fußball</title>
        <desc lang="pt">Meistens Fußball...</desc>
        <category lang="de">Sports</category>
    </programme>
    <programme start="20260228180000 +0100" stop="20260228235900 +0100" channel="hdmi_enc">
        <title lang="pt">Meistens Fußball</title>
        <desc lang="pt">Meistens Fußball...</desc>
        <category lang="de">Sports</category>
    </programme>
</tv>
